{
    "compileOnSave": false,
    "compilerOptions": {
        "target": "es6",
        "module": "commonjs",
        "isolatedModules": false,
        "experimentalDecorators": true,
        "emitDecoratorMetadata": true,
        "declaration": false,
        "noImplicitAny": false,
        "strictNullChecks": false,
        "removeComments": true,
        "noLib": false,
        "preserveConstEnums": false,
        "suppressImplicitAnyIndexErrors": true,
        "outDir": "../lib"
    }
}
